## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org) . If you want to contribute to this project, please contact him directly.

## Function

This is very obvious. The calendar stores and manages scheduled events. Special functionality included is support for

- Entries without due-time, just a note for a particular day.
- Recurring events with options for daily, workdays, weekends, monthly, yearly (birthdays or other anniversaries)
- Different view modes to give the user a good overview.

Future enhancements will include beaming entries via IrDA/Bluetooth OBEX in vCalendar format.

## Status

The source code can be found in CVS, module gpe-calendar. Precompiled binaries for iPAQ are available in the Familiar unstable feed.

## User interface